Skip to main content
GET
/
fastedge
/
v1
/
admin
/
plans
List available plans
curl --request GET \
  --url https://api.gcore.com/fastedge/v1/admin/plans \
  --header 'Authorization: <api-key>'
{
  "plans": [
    {
      "max_duration": 50,
      "mem_limit": 10485760,
      "max_subrequests": 123,
      "reseller_id": 0,
      "name": "enterprise-tier",
      "id": 123,
      "billing_plan_id": 0
    }
  ]
}

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Query Parameters

client_id
integer<int64>

Filter plans by client ID. Shows plans applicable to the specified client.

Response

200 - application/json

Returns list of all available subscription plans

plans
object[]
required